| API Docs for SAX and DOM |

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DOMRangeException.hpp File Reference

Include dependency graph for DOMRangeException.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | DOMRangeException
| Range operations may throw a `DOMRangeException` as specified in their method descriptions. More...

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.